Skip to Content
author's profile photo Former Member
Former Member

Wily Enterprise Manager not starting

Hello colleagues,

After migrating SAP solution manager to a new server (standard sap method R3load based despite same platform in source/target) we find wily Enterprise manager console stops some seconds after start.

We just copy the whole FS where wily was installed on source system and the log error is:

!SESSION 2012-02-21 19:21:53.357 -


eclipse.buildId=M20060629-1905

java.version=1.4.2.25

java.vendor=Hewlett-Packard Co.

BootLoader constants: OS=hpux, ARCH=IA64N, WS=motif, NL=en

Framework arguments: -product com.wily.introscope.em.product

Command-line arguments: -consolelog -product com.wily.introscope.em.product

!ENTRY org.eclipse.osgi 4 0 2012-02-21 19:21:57.872

!MESSAGE Application error

!STACK 1

java.lang.RuntimeException: Application "com.wily.introscope.em.application" could not be found in the registry. The applications available are: org.eclipse.

equinox.app.error.

at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:236)

at org.eclipse.equinox.internal.app.EclipseAppContainer.start(EclipseAppContainer.java:92)

at org.eclipse.equinox.internal.app.Activator.addingService(Activator.java:129)

at org.osgi.util.tracker.ServiceTracker$Tracked.trackAdding(ServiceTracker.java:1064)

at org.osgi.util.tracker.ServiceTracker$Tracked.track(ServiceTracker.java:1042)

at org.osgi.util.tracker.ServiceTracker$Tracked.serviceChanged(ServiceTracker.java:967)

at org.eclipse.osgi.framework.internal.core.FilteredServiceListener.serviceChanged(FilteredServiceListener.java:94)

at org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:1224)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:195)

at org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:141)

at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEventPrivileged(Framework.java:1603)

at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEvent(Framework.java:1578)

at org.eclipse.osgi.framework.internal.core.ServiceRegistrationImpl.<init>(ServiceRegistrationImpl.java:103)

at org.eclipse.osgi.framework.internal.core.BundleContextImpl.createServiceRegistration(BundleContextImpl.java:657)

at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:609)

at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:675)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:359)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:176)

at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)

at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)

at java.lang.reflect.Method.invoke(Method.java:331)

at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:504)

at org.eclipse.equinox.launcher.Main.basicRun(Main.java:443)

at org.eclipse.equinox.launcher.Main.run(Main.java:1169)

at org.eclipse.equinox.launcher.Main.main(Main.java:1144)

at org.eclipse.core.launcher.Main.main(Main.java:30)

at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)

at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)

at java.lang.reflect.Method.invoke(Method.java:331)

at com.zerog.lax.LAX.launch(DashoA8113)

at com.zerog.lax.LAX.main(DashoA8113)

!ENTRY org.eclipse.osgi 2 0 2012-02-21 19:21:57.972

!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:

!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-21 19:21:57.973

!MESSAGE Bundle update@plugins/com.opensymphony.quartz_1.6.0.jar [7] was not resolved.

!SUBENTRY 2 com.opensymphony.quartz 2 0 2012-02-21 19:21:57.973

!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5

!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-21 19:21:57.974

!MESSAGE Bundle update@plugins/com.wily.authentication.ldap_8.0.0.jar [8] was not resolved.

!SUBENTRY 2 com.wily.authentication.ldap 2 0 2012-02-21 19:21:57.974

!MESSAGE Missing required bundle com.wily.introscope.em_0.0.0.

!SUBENTRY 2 com.wily.authentication.ldap 2 0 2012-02-21 19:21:57.975

!MESSAGE Missing required bundle com.wily.introscope.em.client_0.0.0.

!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-21 19:21:57.975

!MESSAGE Bundle update@plugins/com.wily.authentication.local_8.0.0.jar [9] was not resolved.

Could you kindly help?

Best Regards!!!!

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

1 Answer

  • author's profile photo Former Member
    Former Member
    Posted on Jun 04, 2012 at 06:41 AM

    Hi,

    have you found any solution for this. If you found any solution please post it back here

    we are also facing the same issue.

    Thanks

    Chaitanya

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.